/*************************************************************************/
/*全局样式开始*/
@charset "utf-8";
*{margin:0;padding:0;outline:0;}
html,body{-webkit-text-size-adjust:none;-ms-text-size-adjust:none;}
body,html{overflow-x:hidden;color:#006A80;font:13px/26px "Microsoft Yahei","微软雅黑",arial; background:#f2f2f2}
blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0;}
input[type=text],input[type=submit],textarea{-webkit-border-radius:0;font-family:Microsoft Yahei,microsoft yahei,"微软雅黑",arial;-webkit-appearance:none;}
input:focus{outline:0;}
textarea{resize:none;}
h1,h2,h3,h4,h5,h6{font-style:normal;font-size:100%;}
abbr,em,i,li,ol,ul{list-style-type:none;font-style:normal;}
img{border:0;vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0;}
.clearfix{display:block;zoom:1;}
.clearfix:before{display:table;content:"";}
.clearfix:after{clear:both;display:block;visibility:hidden;height:0;content:"";;}
* html .clearfix{height:1%;}
a{color:#006A80;text-decoration:none;-webkit-transition:.3s;-moz-transition:.3s;-o-transition:.3s;transition:.3s;-ms-transition:.3s;}
a:hover{color:#f00;text-decoration:none;}
.hide,.none,ins{display:none;}
.fl{float:left;display:inline-block;}
.fr{float:right;display:inline-block;}
.wrap{clear:both;display:block;;margin:0 auto;width:1020px; padding:0 15px; background:#fff ;}
.animate img{position:relative;opacity:1;-webkit-transition:.5s all;-moz-transition:.5s all;-o-transition:.5s all;transition:.5s all;-webkit-transform:scale(1,1) rotate(0);-ms-transition:.5s all;}
a:hover .animate img{-webkit-transform:scale(1.06,1.06);-moz-transform:scale(1.06,1.06);-o-transform:scale(1.06,1.06);transform:scale(1.06,1.06);-ms-transform:scale(1.06,1.06);}
.animate img:hover{-webkit-transform:scale(1.06,1.06);-moz-transform:scale(1.06,1.06);-o-transform:scale(1.06,1.06);transform:scale(1.06,1.06);-ms-transform:scale(1.06,1.06);}
.tran,.tran a,a.tran,.tran img{-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;-ms-transition:all .3s;}
.rotate,.rotate2 img{-webkit-transition:all 0.8s;-moz-transition:all 0.8s;transition:all 0.8s;-ms-transition:all 0.8s;}
a:hover .rotate,a:hover rotate2 img{-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg);-webkit-transition:all 0.8s;-moz-transition:all 0.8s;transition:all 0.8s;-ms-transition:all 0.8s;}
.yahei{font-family:Microsoft Yahei,microsoft yahei,微软雅黑,arial;}

#banner{position:relative;overflow:hidden;width:100%;height:200px;min-width:1000px;}
#banner .fullSlide{position:relative;overflow:hidden;height:199px;min-width:1000px;}
#banner .fullSlide .bd{position:relative;z-index:0;}
#banner .fullSlide .bd ul{width:100%!important;}
#banner .fullSlide .bd li{width:100%!important;height:199px;}
#banner .fullSlide .bd li a{display:block;height:199px;}
#banner .fullSlide .hd{display:none}

#nav{ width:100%;}
#nav ul{background:url("../../images/nav_bg.jpg");height:35px}
#nav ul li{float:left;line-height:35px;background:url("../../images/nav_line.jpg") right no-repeat;width:92px}
#nav ul li.nobg{background:0 0}
#nav ul li a{font-size:14px;font-weight:700;color:#fff;height:35px;display:block;padding:0 14px; line-height:35px;}
#nav ul li a:hover{background:url("../../images/nav_hover_bg.jpg")}
#nav ul li a.on{background:url("../../images/nav_hover_bg.jpg")}

#main{width:100%;}
#main .wrap{ padding-top:10px}
#main .title{background:url("../../images/title_bg.jpg");height:28px;line-height:28px;padding:0 10px}
#main .title{font-size:14px;font-weight:700;color:#25479e}
#main .title span{float:right;padding-right:5px; font-weight:normal; font-size:12px; line-height:14px; padding:7px 0}
#main .title strong{background:url("../../images/title_dot.jpg") no-repeat left center;padding-left:12px; }
#main .rtitle{background:url("../../images/title_bg.jpg");height:28px;line-height:28px;padding:0 10px}
#main .rtitle{font-size:14px;font-weight:700;color:#25479e}
#main .rtitle span{float:right;padding-right:5px; font-weight:normal; font-size:12px; line-height:14px; padding:7px 0}
#main .rtitle H2{background:url("../../images/title_dot.jpg") no-repeat left center;padding-left:12px; }
#main .left{width:220px;float:left}
#main .left .notic{border:#94b6e2 1px solid}
#main .left .notic .cont{padding:10px;height:160px;;background:#f0f7ff}
#main .left .left_news{border:#94b6e2 1px solid; margin-top:10px}
#main .left .left_news ul{padding:10px;}
#main .left .left_news ul li{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
#main .left .left_news ul li a{background:url("../../images/d.gif") 0 4px no-repeat;padding-left:10px;}
#main .left .left_news ul li span{ display:none}
#main .left .foucs{ width:220px; height:220px; margin-top:10px; position:relative}
#main .left .foucs .hd{ position:absolute; z-index:1; right:5px; bottom:5px; }
#main .left .foucs .hd ul{ overflow:hidden; zoom:1; float:left;  }
#main .left .foucs .hd ul li{ float:left; margin-right:2px;  width:16px; height:16px; line-height:16px; text-align:center; background:#fff; cursor:pointer;  filter:alpha(opacity=60);opacity:0.6;   }
#main .left .foucs .hd ul li.on{ background:#f60;   font-weight:bold; filter:alpha(opacity=100);opacity:1; color:#fff;   }
#main .left .foucs .bd{ position:relative;  z-index:0; }
#main .left .foucs .bd img{ width:220px; height:220px;  }
#main .left .link{border:#94b6e2 1px solid; margin-top:10px;}
#main .left .link ul{padding:8px}
#main .left .link ul li{margin:2px 0}

#main .right{float:right;width:790px;}
#main .right .rleft{float:left;width:558px;border:#94b6e2 1px solid; overflow:hidden}
#main .right .rleft .cont{padding:10px;height:390px;}
#main .right .rleft .cont{border-collapse:collapse;border-color:#AFC6D1;border-width:1px;}
#main .right .rleft .cont tr{padding:2px 4px;border-color:#AFC6D1;border-style:solid;border-width:1px;}
#main .right .rleft .cont tr:first-child{background:#f7f7f7;font-weight:700;}
#main .right .rleft .cont td{padding:0px 1px;border-color:#AFC6D1;border-style:solid;border-width:1px;font-size:13px; line-height:25px;}
#main .right .rleft .cont td p{margin:0;padding:0;}
#main .right .rright{float:right;width:218px;border:#68c73a 1px solid;}
#main .right .rright .cont{padding:10px;height:390px;;overflow:hidden}
#main .right .rright .cont li{text-align:center}
#main .right .rright .cont .tell{padding-bottom:0;line-height:26px;padding-right:0;font-family:arial;color:red;font-size:18px;font-weight:700;padding-top:2px}
#main .right .rright .cont .qq{padding-bottom:0;line-height:25px;padding-right:0;font-family:arial;color:red;font-size:16px;font-weight:700;padding-top:2px}
#main .right .rright .cont .tell span{line-height:20px;padding-left:10px;color:#333;font-size:14px;font-weight:400}
#main .right .rright .cont .qq span{line-height:20px;padding-right:10px;float:right;color:#333;font-size:12px;font-weight:400}
#main .right .rright .cont .ewm{position:relative;display:block}
#main .right .rright .cont .ewm {line-height:20px;font-family:arial;color:red;font-size:14px;font-weight:bold;background:url("../../images/icon_wx.png") 0 8px no-repeat; background-size:30px 30px; padding-left:35px; display:block}
#main .right .rright .cont .ewm .ewmp{position:absolute;bottom:35px;left:0;display:none;width:180px;height:180px;}
#main .right .rright .cont .ewm:hover .ewmp{display:block;}

#main .right .xiaoyuan{ width:788px; border:1px solid #94b6e2; margin-top:10px;}
#main .right .xiaoyuan .piclist{ padding:10px 15px; width:758px; overflow:hidden}
#main .right .xiaoyuan .piclist ul li{ float:left; margin:0 9px}
#main .right .xiaoyuan .piclist ul li img{ width:170px; height:150px}

#main .right .info{ width:100%; display:block}
#main .right .info .item{ border:1px solid #94b6e2; width:388px;margin-top:10px;}
#main .right .info .item ul{padding:10px;}
#main .right .info .item ul li{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
#main .right .info .item ul li span{float:right;color:#999;font-size:12px}
#main .right .info .item ul li a{background:url("../../images/d.gif") 0 4px no-repeat;padding-left:10px;}

#footer{ width:100%}
#footer .wrap{ padding-top:10px;}
#footer .bg{border-top:5px solid #1d3c7f;text-align:center;line-height:24px;background:url("../../images/foot.jpg")}
#footer .link{padding-top:30px}
#footer .cor{padding:0 0 20px;color:#1d3c7f}
/*通用分页样式*/
#fenye{padding:30px 0 16px;height:35px;text-align:center;clear:both;font-size:12px;}
#fenye table{text-align:center;margin:0 auto;}
#fenye a{margin:1px;color:#5a5a5a;text-decoration:none;background-color:#e7e7e7;padding:8px;}
#fenye .prev,#fenye .next{width:52px;text-align:center;}
#fenye a.curr{font-weight:bold;margin:1px;color:#fff;background-color:#74bd15;padding:8px;}
#fenye a.curr:visited {color:#fff;}
#fenye a:hover{color:#fff;background-color:#74bd15;}
#fenye span{line-height:30px;}
#pageNext{margin:20px;}
#pageNext .prev,#pageNext .next{text-align:center;}
#pageNext a.curr{background:#569a07;border:1px solid #569a07;color:#fff;font-weight:bold;}
#pageNext a{margin:5px 0px;color:#5a5a5a;background:#e7e7e7;padding:3px 7px;border:1px solid #e7e7e7;height:22px;line-height:22px;}



#main .left .bao{border:#68c73a 1px solid; margin-top:0px;}
#main .left .bao .cont{padding:10px;height:390px;;overflow:hidden}
#main .left .bao .cont li{text-align:center}
#main .left .bao .cont .tell{padding-bottom:0;line-height:26px;padding-right:0;font-family:arial;color:red;font-size:18px;font-weight:700;padding-top:2px}
#main .left .bao .cont .qq{padding-bottom:0;line-height:25px;padding-right:0;font-family:arial;color:red;font-size:16px;font-weight:700;padding-top:2px}
#main .left .bao .cont .tell span{line-height:20px;padding-left:10px;color:#333;font-size:14px;font-weight:400}
#main .left .bao .cont .qq span{line-height:20px;padding-right:10px;float:right;color:#333;font-size:12px;font-weight:400}
#main .left .bao .cont .ewm{position:relative;display:block}
#main .left .bao .cont .ewm {line-height:20px;font-family:arial;color:red;font-size:14px;font-weight:bold;background:url("../../images/icon_wx.png") 0 8px no-repeat; background-size:30px 30px; padding-left:35px; display:block}
#main .left .bao .cont .ewm .ewmp{position:absolute;bottom:35px;left:0;display:none;width:180px;height:180px;}
#main .left .bao .cont .ewm:hover .ewmp{display:block;}


#main .mright{ width:788px; border:1px solid #088bcf; min-height:1168px}
#main .mright .content{ padding:20px; font-size:14px;text-align: justify;}
#main .mright .infolist{ padding:20px 40px}
#main .mright .infolist ul li{ line-height:36px;; border-bottom:1px dotted #ddd; background:url("../../images/d.gif") no-repeat left center; padding-left:10px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
#main .mright .infolist ul li a{ font-size:14px}
#main .mright .infolist ul li span{ float:right; font-size:12px; color:#999}
#main .mright .ncontent{  padding:20px 0}
#main .mright .ncontent h1{ text-align:center; font-size:20px; line-height:40px; padding:20px 0;}
#main .mright .ncontent .info{ text-align:center; color:#999; border-bottom:1px dashed #ddd; line-height:30px;}
#main .mright .ncontent .info span{ padding:0 5px;}
#main .mright .ncontent img{ max-width:100%}
#main .mright .piclist { padding:10px;}
#main .mright .piclist ul li{ float:left; margin:15px 10px}
#main .mright .piclist ul li img{ width:230px; height:200px;}

#main .mright .baoming{ padding:0px 20px}
#main .mright .baoming{margin:15px auto 15px;border-collapse:collapse;border-color:#8fddf3;border-width:1px;}
#main .mright .baoming tr{padding:2px 4px;border-color:#8fddf3;border-style:solid;border-width:1px;}
#main .mright .baoming tr:first-child{height:30px;background:#f7f7f7;font-weight:700;line-height:30px;}
#main .mright .baoming td{padding:5px 4px;border-color:#8fddf3;border-style:solid;border-width:1px;font-size:14px;}
#main .mright .baoming td p{margin:0;padding:0;}
#main .mright .baoming input.txt{ line-height:30px; border:1px solid #ddd; height:30px;}
#main .mright .baoming .textarea{ line-height:30px; border:1px solid #ddd;}
#main .mright .baoming .select{ line-height:30px; border:1px solid #ddd; height:30px;}
#main .mright .baoming .btn{ background:#f30; height:36px; width:100px; text-align:center; border:0px; color:#fff; border-radius:4px; font-size:16px}
#main .mright .cjcx input.txt{ line-height:28px; border:1px solid #8fddf3; height:28px; width:200px}
#main .mright .cjcx td{padding:5px 0px;}

#main .tuijian{ width:788px; border:1px solid #088bcf; margin-top:10px; min-height:260px;}
#main .tlist{overflow:hidden;zoom:1;}
#main .tlist li{float:left;width:360px;padding:2px 0 0 20px}

#qqonline{ widows:11px; background:url("../../images/recent_view_bg.gif"); display:block}
#qqonline h2{ background:url("../../images/cus.gif"); height:64px}
#qqonline h4{ background:url("../../images/cus_btm.gif"); height:43px}
#qqonline h3 a{height:100%;display:block;text-indent:-9999em;}
#qqonline ul{padding-top:0px; }
#qqonline ul li{ padding-top:7px; text-align:center}
#qqonline .item{ border-top:1px dotted #ddd; text-align:center; width:96px; margin:15px auto 5px}
#qqonline .item p{ font-size:16px; color:#f30; font-weight:bold; line-height:40px;}
#qqonline .item em{ font-size:16px; font-weight:bold; font-style:normal}

/*分页*/
.mypages {
	margin-top: 20px;
	text-align: center;
	height: 50px;
	line-height: 50px;
}
.mypages ul {
	display: inline-block;
	margin: 0 auto
}
.mypages li {
	padding: 0 10px;
	line-height: 30px;
	display: inline-block;
	/*font-size: 14px;*/
	border: 1px solid #ddd;
	margin-left: -1px;
	float: left;
	background-color: #FFF;
}
.mypages li.thisclass, .mypages ul li.thisclass a, .mypages ul li.thisclass a:hover {
	color: #fff;
	background-color: #004b92;
}


/*客服*/
#csbox{right:0px;z-index:9999;width:151px;overflow:hidden;position:fixed; _position:absolute;top:200px;_top:expression(documentElement.scrollTop + 60 + "px");}
#csbox .laa{float:left;width:29px;overflow:hidden;margin-top:100px;}
#csbox .raa{float:left;width:122px;overflow:hidden;background:url(../../images/kf/bg.gif) repeat-x #2F578A;min-height:450px;}
#csbox .raa .topaa{width:122px;height:12px;background:url(../../images/kf/top.gif) no-repeat;}
#csbox .raa .bottomaa{width:122px;height:12px;background:url(../../images/kf/bottom.gif) no-repeat;}
#csbox .raa .wxaa{width:100px;height:125px;background:url(../../images/kf/wx11.jpg) no-repeat;}
#csbox .raa .maa{margin:0px auto;width:100px;overflow:hidden;background-color:#F3F3F3;padding:0px 4px;}
#csbox .raa .maa .t01aa{background:url(../../images/kf/t01.gif) no-repeat left center;border-bottom:1px solid #56B0D2;font-size:14px;font-weight:bold;color:#085BAB;height:30px;line-height:30px;vertical-align:middle;padding-left:40px;}
#csbox .raa .maa .t02aa{background:url(../../images/kf/t02.gif) no-repeat left center;border-bottom:1px solid #56B0D2;font-size:14px;font-weight:bold;color:#085BAB;height:30px;line-height:30px;vertical-align:middle;padding-left:40px;}
#csbox .raa .maa .t03aa{background:url(../../images/kf/t03.gif) no-repeat left center;border-bottom:1px solid #56B0D2;font-size:14px;font-weight:bold;color:#085BAB;height:30px;line-height:30px;vertical-align:middle;padding-left:40px;}
#csbox .raa .maa .t04aa{background:url(../../images/kf/t04.gif) no-repeat left center;border-bottom:1px solid #56B0D2;font-size:14px;font-weight:bold;color:#085BAB;height:30px;line-height:30px;vertical-align:middle;padding-left:40px;}
#csbox .raa .maa .telaa{background:url(../../images/kf/tel.gif) no-repeat left center;border-bottom:1px solid #DDDDDD;color:#666666;padding:5px 0px 5px 12px;font-size:13px;font-weight:bold;}
#csbox .raa .maa a.qqaa{background:url(../../images/kf/qq.gif) no-repeat;display:block;text-decoration:none;width:80px;height:24px;line-height:24px;vertical-align:middle;text-align:center;padding-left:20px;margin-top:5px;}
#csbox .raa .maa a.qqaa:hover{background:url(../../images/kf/qq.gif) no-repeat;display:block;text-decoration:none;width:80px;height:24px;line-height:24px;vertical-align:middle;text-align:center;padding-left:20px;margin-top:5px;color:#E00000;}
#csbox .raa .lbaa{margin:0px auto;width:108px;overflow:hidden;background:url(../../images/kf/lb.gif) no-repeat;width:108px;height:5px;}
#csbox .raa .ltaa{margin:0px auto;width:108px;overflow:hidden;margin-top:5px;background:url(../../images/kf/lt.gif) no-repeat;width:108px;height:5px;}